<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="How to Sous Vide Steak" />
<meta property="og:description" content="Sous-vide is absolutely the best way to cook steak. After a couple of years of using it, I&rsquo;m 100% convinced that the perfect steak is a sous-vide steak, no question. It&rsquo;s tender, it&rsquo;s juicy, it&rsquo;s cooked all the way through to a completely even colour and texture, there are no worries with undercooking or overcooking. And to add to all that, it&rsquo;s about as complex to cook as a Pot Noodle." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/185" />


<meta property="og:updated_time" content="2010-10-14T17:45:50&#43;00:00"/>











<meta itemprop="name" content="How to Sous Vide Steak">
<meta itemprop="description" content="Sous-vide is absolutely the best way to cook steak. After a couple of years of using it, I&rsquo;m 100% convinced that the perfect steak is a sous-vide steak, no question. It&rsquo;s tender, it&rsquo;s juicy, it&rsquo;s cooked all the way through to a completely even colour and texture, there are no worries with undercooking or overcooking. And to add to all that, it&rsquo;s about as complex to cook as a Pot Noodle.">


<meta itemprop="dateModified" content="2010-10-14T17:45:50&#43;00:00" />
<meta itemprop="wordCount" content="588">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="How to Sous Vide Steak"/>
<meta name="twitter:description" content="Sous-vide is absolutely the best way to cook steak. After a couple of years of using it, I&rsquo;m 100% convinced that the perfect steak is a sous-vide steak, no question. It&rsquo;s tender, it&rsquo;s juicy, it&rsquo;s cooked all the way through to a completely even colour and texture, there are no worries with undercooking or overcooking. And to add to all that, it&rsquo;s about as complex to cook as a Pot Noodle."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="185.html">

    <title>How to Sous Vide Steak | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="185.html">How to Sous Vide Steak</a></h2>
    <p class="blog-post-meta"><time datetime="2010-10-14T17:45:50Z">Thu Oct 14, 2010</time> by kamikazecook</p>
  </header>
  <p>Sous-vide is absolutely the best way to cook steak. After a couple of years of using it, I&rsquo;m 100% convinced that the perfect steak is a sous-vide steak, no question. It&rsquo;s tender, it&rsquo;s juicy, it&rsquo;s cooked all the way through to a completely even colour and texture, there are no worries with undercooking or overcooking. And to add to all that, it&rsquo;s about as complex to cook as a Pot Noodle.</p>

<p>Kamikaze Cookery&rsquo;s first ever episode was about improvising a sous-vide setup to cook <a href="http://www.kamikazecookery.com/films/2">perfect steak</a> . But assuming you want to go a bit beyond that - perhaps you&rsquo;ve got your own sous-vide machine, even - how do you make your steak really kick ass?</p>

<p>h2. Cut isn&rsquo;t that important, but quality is.</p>

<p>I think that fillet steak is overrated, particularly for sous-vide cooking. It&rsquo;s very nice and very tender, but so is rump steak cooked sous-vide. And wheras other cuts will tend to stiffen up a bit if cooked on a grill or fried, you don&rsquo;t have to worry about that problem when you&rsquo;re using a sous-vide water bath.</p>

<p>However, sous-vide can&rsquo;t save a crappy piece of meat. If it&rsquo;s not aged properly, or the cow was stressed when it died, or had an uninteresting diet, that&rsquo;s going to stay with you.</p>

<p>So, for preference, I&rsquo;d always select a really good rump steak from a farm I know (easier to do than you&rsquo;d think - just hit the local farmer&rsquo;s market) over a supermarket fillet steak. And if I&rsquo;ve got to shop in the supermarket, I&rsquo;ll take their top-end rump over a medium-quality fillet every time.</p>

<p>h2. Temperature</p>

<p>Under 60 degrees, every time. You may well like beef well done, but if you do, I&rsquo;m afraid I can&rsquo;t assist you, because that just seems wierd to me.</p>

<p>Thomas Keller recommends 59.5 degrees Centigrade (139 F) , which will give you a pinkish bit of meat, rather than one with any bloody juices. Personally I&rsquo;ll tend to drop a few degrees from that into the 56 to 57 range (130 to 135), which produces a slightly bloody but very, very tender and juicy piece of meat.</p>

<p>Remember, to speed up your setup time, use your shiny electric <a href="http://www.kamikazecookery.com/blogs/185/www.kamikazecookery.com/blogs/177">yellow kettle</a> - or other kettle, as you prefer - to boil about half the volume of water your bath takes. It&rsquo;ll reduce your setup time from an hour&rsquo;s heating to close to nil.</p>

<p>Cooking times? As always, follow <a href="http://www.douglasbaldwin.com/sous-vide.html">Douglas Baldwin&rsquo;s charts</a>
 - he&rsquo;s got a section on beef.</p>

<p>h2. Seasoning</p>

<p>I&rsquo;m not a fan of fancy seasoning on steak, unless it&rsquo;s being cooked by someone a lot more competent than me. If Grant Achatz wants to serve me prime sirloin with a hint of tarmac, I&rsquo;ll trust his judgement. But when I&rsquo;m cooking the darn thing, the best seasoning I&rsquo;ve ever found for a sous-vide steak is salt and pepper.</p>

<p>Fresh-grind your rock salt and pepper on both sides, stick it into the vacuum sealer, and Bob&rsquo;s your uncle. With some searing when it comes out, this noticably improves the taste over unseasoned steak, whilst also kicking the ass of any other seasoning combination I&rsquo;ve tried.</p>

<p>Don&rsquo;t skip the pepper - you need both for a perfect steak.</p>

<p><strong>Do you have any sous-vide steak tips we should know about? Post them below!</strong></p>

<p><strong>UPDATE</strong>: We&rsquo;re starting a newsletter for people who are interested in sous-vide: news, tips, places to get cheap equipment, that sort of thing.</p>

<p>If you&rsquo;re interested, sign up below:</p>

<pre><code>join the Sous-Vide mailing list  
</code></pre>

<p>Email Address</p>

<pre><code>Close  
</code></pre>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f185" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f185" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f185" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f185" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="185.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
